lab_1/urls.py
from django.conf.urls import url
from .views import index
#url for app
urlpatterns = [
    url(r'^$', index, name='index'),
]

lab_8/urls.py
from django.conf.urls import url
from .views import index

urlpatterns = [
	 url(r'^$', index, name='index'),
]

praktikum/urls.py
from django.conf.urls import url, include
from django.views.generic.base import RedirectView
from django.contrib import admin
from django.conf import settings
from django.conf.urls.static import static
import lab_1.urls as lab_1
import lab_2.urls as lab_2
import lab_2_addon.urls as lab_2_addon
import lab_3.urls as lab_3
import lab_4.urls as lab_4
import lab_5.urls as lab_5
import lab_6.urls as lab_6
import lab_7.urls as lab_7
import lab_8.urls as lab_8
import lab_9.urls as lab_9
from lab_1.views import index as index_lab1


urlpatterns = [
    url(r'^admin/', admin.site.urls),
    url(r'^lab-1/', include(lab_1,namespace='lab-1')),
    url(r'^lab-2/', include(lab_2,namespace='lab-2')),
    url(r'^lab-2-addon/', include(lab_2_addon,namespace='lab-2-addon')),
    #url(r'^$', index_lab1, name='index'),
    #url(r'^$',include(lab_2,namespace='index')),
    url(r'^$',RedirectView.as_view(url='lab-4/',permanent=True),name="go-to-landing-page"),
    url(r'^lab-3/', include(lab_3,namespace='lab-3')),
    url(r'^lab-4/', include(lab_4,namespace='lab-4')),
    url(r'^lab-5/', include(lab_5,namespace='lab-5')),
    url(r'^lab-6/', include(lab_6,namespace='lab-6')),
    url(r'^lab-7/', include(lab_7,namespace='lab-7')),
    url(r'^lab-8/', include(lab_8,namespace='lab-8')),
	url(r'^lab-9/', include(lab_9,namespace='lab-9')),
    ] + static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)

lab_8/models.py
from django.db import models

# Create your models here.

lab_8/views.py
from django.shortcuts import render

response = {}
def index(request):    
    response['author'] = "Dennis Febri Dien" #TODO Implement yourname
    html = 'lab_8/lab_8.html'
    return render(request, html, response)
# Create your views here.

lab_8/templates/lab_8/partials/footer.html
<p>Made with Love by {{author}}</p>

lab_8/templates/lab_8/partials/header.html
<!-- templates/lab_5/partials/header.html -->
<nav class="navbar navbar-default navbar-fixed-top ">
  <div class="container ">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="">Home</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <!-- LINK MENUJU table, dan link menuju home#form -->
        <li><a href="{% url 'lab-8:index' %}#input-list">lab-8</a></li>
      </ul>
    </div><!--/.nav-collapse -->
  </div>
</nav>